h1{
	text-align: center;
	color: blue;
	border: 4px solid red;
	font-family: Arial, Helvetica, sans-serif;

	
}
p{
	text-align : right ;
	font-size: 24px;
	color: black;
	border : 2px solid rgb(17, 105, 137);
	background-color : rgb(57, 102, 64);
	
}
img {
	width: 500;
	height: 500;
	



}
